Subject: [port-srv-reg] FW: Reminder of timeline for the ports document

From: Michelle Cotton <[email-masked]>
Date: Thu, 10 Dec 2009 17:49:43 -0800

Checking in with everyone here to see how we are doing with our timeline.
Today is December 10th (in my timezone).

I need to send a message to the WGs mentioned below to review the next version of the document.
Any estimates on when the next version is ready?
Also, I sent around a message earlier about whether or not we need to have a phone meeting to discuss outstanding issues.
Let me know.

Just trying to keep the ball rolling here.

Thanks!

Michelle

------ Forwarded Message
From: Michelle Cotton <[email-masked]>
Date: Mon, 16 Nov 2009 13:05:07 -0800
To: Michelle Cotton <[email-masked]>, Peter Koch <[email-masked]>, Stuart Cheshire <[email-masked]>
Cc: Mark Mcfadden <[email-masked]>, <[email-masked]>, <[email-masked]>, Alexey Melnikov <[email-masked]>, <[email-masked]>, Olafur Gudmundsson <[email-masked]>
Subject: Reminder of timeline for the ports document

Hello All,

I just wanted to remind everyone of the timeline we agreed upon.
I'll do my best to help stay on track via reminders.

Dec 7 - Have a revised version of the document (based on changes discussed in our meeting), send to TSVWG, APPS Area and DNSOPS for comment

Jan 2010 - WG Last Call the document

Feb 2010 - IETF Last Call the document

Today I will be sending reminder messages to the above mentioned groups indicating we are working on a revised document.

Thanks!

Michelle

------ End of Forwarded Message